# 运行环境：conda activate GaussianDreamer

import calc_CLIP 
from PIL import Image
import torch
from torchvision import transforms


input_texts = ["A banana"]

# 读取图片
images = []
transform = transforms.Compose([transforms.ToTensor()])
img_tensor = transform(Image.open("it1200-0.png"))
images.append(img_tensor)


logits = calc_CLIP.VIT_bigG14(images, input_texts)
print(logits)

